/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import {ExitEventPublicRequest} from "./exitEventPublicRequest";

export class ExitEventRequest {
    public event: ExitEventPublicRequest;

    public code: string;

    /**
     * Creates a ExitEventRequest.
     *
     * @param {ExitEventPublicRequest} event
     * @param {string} code
     */
    constructor(event: ExitEventPublicRequest, code: string) {
        this.event = event;
        this.code = code;
    }
}